# Generated by Django 3.2.4 on 2021-07-06 02:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0008_delete_carrito'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='Imagen',
            field=models.ImageField(upload_to=''),
        ),
        migrations.CreateModel(
            name='Carrito',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('TotalCarrito', models.IntegerField(null=True)),
                ('ListaProductos', models.ManyToManyField(blank=True, related_name='Compras', to='Jaguarete.Producto')),
            ],
        ),
    ]
